/*
#a3cd46 verde claro;
#606397 verde escuro;
*/
body.padrao {
    background-color: #3b4b56;
}
div#app_panel {
    background-color: #ffffff;
}

a{color:#367bf5;text-decoration: none;}

div#app_header{
	background-color: #85bfe5;
	border-bottom: none;
}

div#app_header a.mblmenu{
	color: #000000;
}

div.breadcrumb {
    background-color: #3b4b56;
}
a.botao{
	color: #ffffff;
	background-color: #0b1323;
}

a.botao.login{
	width:247px;
}

a.botao.bt2{
	background-color: #ffffff;
	border: 1px solid #606397;
	color: #606397;
}
div.principal {
   /* border-radius: 15px;*/
   padding-top: 0;
}
div.principal h1,
div.fancypop h1{
	color: #0b1323;
}
div.principal h2,
div.fancypop h2{
	color: #0b1323;
}
div.principal h3,
div.fancypop h3{
	color: #a7a7a7;
}
div.principal div.interno {
    padding: 0;
}
div.cmt_tit{
	font-weight: bold;
	margin-bottom: 5px;
	word-break: break-all; 
	word-wrap: break-word;
}
div.cmt_txt{
	max-height: 110px;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all; 
	word-wrap: break-word;
}
div.cmt_hdr{
	margin-top: 10px;
	word-break: break-all; 
	word-wrap: break-word;
}
a.cmt_txt_pls{
	display: none;
	color: #ff0000;
}
td.hid{
	color: #949494;
}


div#app_footer a.logo{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;

}

div.f1{
	float: left;
	width: 50%;
}

div.f2{
	float: left;
	width: 50%;
}

table.tbleitura th{
	width:33%;
	text-align: right;
}
/*===================
  ABAS
=================== */
div.app-abas {
    padding-bottom: 20px;
}
div.app-abas ul {
    margin-left:0;
}
div.app-abas a {
    color: #000000;
    background-color: #f0f0f0;
    border:none;
	border-radius: 5px;
	margin-right: 10px;
}
div.app-abas a.selected {
    background-color: #3b4b56;
    color: #ffffff;
}
/*===================
  BIG ICONS
=================== */
/*geral*/
ul.icons{
	list-style-type: none;
	margin-left: 0 !important;
	margin-top: 10px;
}
ul.icons li{
	list-style-type: none;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
	margin-bottom: 20px;
	width: 18%;
}
ul.icons li a{
	list-style-type: none;
	height: 140px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	color: #000000;
	width: 100%;
	border-radius: 10px;
	border:6px solid #3b4b56;
	background-color: #85bfe5;
}
ul.icons li a i{
	text-align: center;
	font-size: 60px;
	clear: both;
	display: block;
	font-style: normal;
	padding-top: 20px;
	padding-bottom: 5px;
	position: relative;
}

ul.icons li a i.img{
	height: 100px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

ul.icons li a b{
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	clear: both;
	display: block;
	font-weight: normal;
}
ul.icons li a i span.notifica{
	background-color: #ff0000;
	color: #ffffff;
	text-align: center;
	height: 30px;
	width: 30px;
	border-radius: 15px;
	line-height: 28px;
	position: absolute;
	margin-top: -10px;
	margin-left: -10px;
	font-size: 12px;
	border: 1px solid #ffffff;
	font-family: Arial;
}

ul.icons li a:hover{
	background-color: #f0f0f0;
}


/*===================
  PAGINACAO
=================== */

div.navega ul li a{
	color:#666;
}
div.navega ul li a:hover{
	background-color:#DDDDDD;
}
div.navega ul li.current{
	background-color:#85bfe5;
	color:#fff;	
}

div.navega ul li.spacer{
	color:#999;
	background-color:#fff;
}

div.navega div.total {
    background-color: transparent;
	padding: 0;
}
div.navega a.page {
    padding: 5px;
    border: 1px solid lightgrey;
	background-color:#fff;
}

/*===================
  TABELAS
=================== */
table.tabela1 th, 
table.data th, 
table.lista th {
    border-bottom: 2px solid #dee0e5;
    background-color: #eaf0f9;
}

table.tabela1 td, 
table.data td, 
table.lista td {
    border-bottom: 1px solid #dee0e5;
}
table tr.registro:hover, 
table tr.registro:hover td {
    background-color: #f8f9fa;
}
/*===================
  FOOTER
=================== */


/*===================
  BDB
=================== */

div.thumb {
    border: 1px solid #D4D4D4;
    width: 100px;
    height: 100px;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    border-radius: 5px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    white-space: normal;
    padding: 10px;
    text-align: center;
}

div.pecas-wrapper{
	display: flex;
    flex-wrap: wrap;
	justify-content: space-evenly;
	 gap: 10px;
}


div.pcsitem{
    width: 150px;
    height: 262px;
    overflow: hidden;
	/* 
    margin-right: 5px;
    margin-left: 5px; */
	border:1px solid #999999;
	border-radius: 10px;
	margin-bottom: 20px;
}
div.pcsitem img{
    max-width: 100px;
}
div.pcsitem div.pcsbck{
    background-color: #e8e8e8;
    overflow: hidden;
}
div.pcsitem td{
	padding: 5px !important;
}
div.pcsitem tr.pcsdsc td{
	border-bottom: none;
	font-size:11px;
	color:#333333;
}
div.pcsitem.print{
    width: 90px;
    height: auto;
    overflow: auto !important;
	padding: 0 !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	
    margin-right: 0 !important;
    margin-left: 0 !important;
}
div.pcsitem.print img{
    max-width: 50px;
}
div.pcsitem.print div.pcsbck{
    height: auto;
    background-color: #ffffff;
    overflow: auto;
}
div.pcsitem.print tr.pcsdsc{
    display: none;
}
div.pcsitem.print table td{
    border:none !important;
	font-size: 9px !important;
	text-align: center;
}

.grfLegenda {
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 2px;
    border: 1px solid #999999;
    width: 14px;
    height: 14px;
}
div.imga {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
div.thumbimg{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
div.galeria-list{
	padding:10px;
}
div.galeria-item{
	width:140px;
	height:140px;
	float:left;
	border: 1px solid #c0c0c0;
	cursor:pointer;
	text-align: center;
	margin: 8px;
	padding: 10px;
	background-color: #ffffff;
}
div.galeria-item div.thumbimg{
	margin-bottom: 10px;
}
/*===================
  RESPONSIVE
=================== */

@media (max-width : 920px){	

	div#app_header div.menu{
		background: #606397;
	}
		
	div#app_header div.menu ul li a
	div#app_header div.menu ul li.lg a{
		border-bottom: 1px solid #6b881c;
		color: #f0fdc5;
	}
	
	div#app_header div.menu ul li a:hover{
		background-color: #292728;
		color:#ffffff;
	}
	
	div.f1, div.f2{
		width: 100%;
	}
	
	table.tbleitura th{
		width:100%;
		text-align: left;
	}
}


@media (max-width: 800px){
	ul.icons li{
		margin-left: 1%;
		margin-right: 1%;
		width: 23%;
	}
}

@media (max-width: 650px){
	ul.icons li{
		margin-left: 1.5%;
		margin-right: 1.5%;
		width: 30.3%;
	}
}

@media (max-width: 500px){
	ul.icons li{
		margin-left: 2%;
		margin-right: 2%;
		width: 46%;
	}
}

@media (max-width: 360px){
	ul.icons li{
		margin-left: 2%;
		margin-right: 2%;
		width: 96%;
	}
}

@media (max-width: 350px){
	a.botao.login{
		width:100%;
	}
}